/* general */

body {
margin-top: 0;
font-family: Georgia, Times, serif;
font-size: medium;
color: #555500;

/* background-image: url(pieces/images/metal_bg.jpg); */
background-color: #f0f0f0;
/* background-image: url(pieces/images/woodgrain3.jpg);
background-color: #eeaa22; */
/* min-width: 1020px; */
min-width: 1024px;
}

a:link {
 color: #aa6644;
}
a:visited {
 color: #223322;
}


.ifnocss {
  display: none;
}

.details {
  font-size: smaller;
  margin-left: 1em;
}

/* Header = "banner" */

#banner {
 background-image: url(pieces/images/metal_bg.jpg);
 background-color: #f0f0f0;
 position: static;
 min-width: 1024px;
 font-family: Georgia, Times, serif;
 font-size: medium;
 color: #555500;
}

.topmenuitem {
  font-family: Arial, sans-serif;
  font-size: medium;
  font-weight: bold;
  border-left: 1px solid #655010;
  border-right: 1px solid #655010;
  padding-left: 5px;
  padding-right: 5px;

/*  padding-top:5px;
  background-image: url(pieces/images/typewriterbutton100px.png); */
}

.topmenuitem a:link {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}

.topmenuitem a:visited {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}

.topmenuitem a:hover {
  color: #958010;
  text-decoration: underline overline;
  font-weight: bold;
}

.topmenuitem a:focus {
  /* color: #958010;
  text-decoration: underline overline;
  font-weight: bold; */
}

.topmenuitem a:active {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}


.submenuitem a:link {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}

.submenuitem a:visited {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}

.submenuitem a:hover {
  color: #958010;
  text-decoration: underline overline;
  font-weight: bold;
}

.submenuitem a:active {
  color: #655010;
  text-decoration: none;
  font-weight: bold;
}


#banner .slogan {
  text-align: center;
  /* background-color: #ffddcc; */
}

#banner .newsflash {
  /* width: 100px; */

  /* background-color: #ddffcc; */
  /* border: 1px solid #dddddd; */

  border: 2px inset #f5f5f5;

  max-width: 175px;
  padding: 5px;
}

/* footer */
/* minimalist, put the contact link here, copyright info, etc, small text */

#footer {
  clear: both;
  background-image: url(pieces/images/metal_bg.jpg);
  background-color: #f0f0f0;

  font-size: x-small;
  color: #888888;
}

#footer a {
   color: #888888;
}



/* left sidebar */
/* indexes, news, or bugs (weather, POTW, etc) */

#leftsidebar {
position: static;
float: left;
width: 190px;
margin: 0;
margin-top: 0px;
/* border-right: 1px solid #cccccc; */
/* font-weight: normal; */
/* font-size: x-small; */
font-size: small;
}


#leftsidebar.item2 {
  /* width: 100px; */

  /* background-color: #ddffcc; */
  /* border: 1px solid #dddddd; */

  border: 2px inset #f5f5f5;

  max-width: 175px;
  padding: 5px;
}


#leftsidebar .topmenuitem {
  display: block;
  border: 0;
}

#leftsidebar .topmenuitem a:hover {
  /* font-size: larger; */
  /* text-decoration: none; */
}

#leftsidebar .topmenuitem ul {
  color:#655010;
  text-decoration:none;
  font-weight:bold;
  list-style-type:none;
  padding-left: 0;
  margin-left: 0;
}

#leftsidebar .topmenuitem li {
  list-style-type:none;
  background:url(/pieces/images/brassbutton_32.png) 0 0 no-repeat; 
  padding-left:34px; 
  padding-top:8px;   /* not sure how all this will work with different text sizes */
  padding-bottom:8px; 
  margin-bottom: 6px;
}

#leftsidebar .submenuitem li {
  list-style-type:none;
  background:url(/pieces/images/brassbutton_16.png) 0 0 no-repeat; 
  padding-left:24px; 
  padding-top:0px;   /* not sure how all this will work with different text sizes */
  padding-bottom:0px; 
  margin-bottom: 0px;
  margin-top: 6px;
}

/* navigation list is anticipated to be in left sidebar generally, but we will not enforce this */
#navigationlist {
  font-size: x-small;
}

#navigationlist .section {
  font-weight: bold;
  margin-top: 10px;
  color: #000088;
}

#navigationlist dt {
  line-height: 150%;
  margin-top: 3px;
}

#navigationlist dd {
  font-size: 11px;
  margin-left: 5px;
}

#navigationlist a:link {
  color: #00aa00;
  text-decoration: underline;
}

#navigationlist a:visited {
  color: #009900;
  text-decoration: underline;
}

#navigationlist a:hover {
  color: #00CC00;
  text-decoration: underline overline;
}

#navigationlist a:focus {
  color: #00CC00;
  text-decoration: underline overline;
}

#navigationlist a:active {
  color: #00CC00;
  text-decoration: underline;
}


/* right sidebar */
/* envisioned as a place for little rectangles with blurbs about news, what the weeks' poem is, links to friends' blogs and so on */
/* actually, now I think this is where ads will go, if any, and we'll put our own blurbs in otherwise */

#rightsidebar {
position: static;
float: right;
width: 190px;
margin: 0;
margin-top: 10px;
/* border-left: 1px solid #cccccc; */
font-size: small;
}

/* items now go in either sidebar.  maybe I should call them tidbits */

.item {
  border: 2px inset #f5f5f5;
  padding: 3px;
  /* background-color: #f3f3f3; */
  margin-bottom: 4px;
  background-image:url(/pieces/images/lightgreytrans20.png);
}

/* #rightsidebar a img {
  border: 1px solid #cccccc;
}  */


/* main content zone */
/* floating in the middle */


#maincontent {
position: static;
float: left;
padding: 0px 10px 20px 10px; /* top right bottom left */
margin-top: 0px;
/* margin-left: 200px; */
/* margin-right: 200px; */
border: 1px solid #cccccc;
/* background-color: #f0f0f0; */
background-color: #f9f9f9;
min-width: 590px;
}


.linkbutton {
border: 1px solid #cccccc;
background-color: #f0f0e0;
}
.linkbutton a:link {
text-decoration: none;
color: #555500;
}
.linkbutton a:visited {
text-decoration: none;
color: #555500;
}
